/* v1 */

/* BASE */
.ebit * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.ebit img { vertical-align: middle; }
.ebit a { outline: none; }
.ebit { position: relative; font: 300 16px/1 'Segoe UI', Arial, sans-serif; color: #666; }

.ebit .hdr { width: 100%; height: 290px; background: url(../img/familia.jpg) no-repeat center top; }
.ebit .cont { width: 100%; height: 1457px; padding-top: 185px; text-align: center; background: url(../img/bg.png) no-repeat center top; }
.ebit .diamond { position: absolute; top: 132px; display: block; width: 100%; height: 358px; background: url(../img/diamante.png) no-repeat center 0; }
.ebit .titu { font-family: 'PlutoBold', 'Arial Black', sans-serif; color: #48bac5; }
.ebit .titu .pt-1 { margin-right: 410px; font-size: 58px; line-height: 40px; letter-spacing: -0.075em; }
.ebit .titu .pt-2 { font-size: 98px; letter-spacing: -0.1em; }
.ebit .subtitu { margin: 10px 0 100px; font-family: 'Pluto', Arial, sans-serif; font-size: 30px; line-height: 34px; letter-spacing: -0.05em; }
.ebit .dest { margin-bottom: 20px; font-family: 'PlutoBold', 'Arial Black', sans-serif; font-size: 38px; line-height: 1; color: #48bac5; letter-spacing: -0.075em; }
.ebit p { font-size: 20px; line-height: 28px; }
.ebit .list-p { margin: 35px 0 25px; font-size: 26px; }
.ebit .list-inovs { margin-bottom: 50px; text-align: center; font-size: 0; }
.ebit .list-item { display: inline-block; margin: 0 30px; }
.ebit .list-item p { font-size: 16px; line-height: 22px; }
.ebit .list-titu { margin: 15px 0 5px; font-family: 'PlutoBold', 'Arial Black', sans-serif; font-size: 20px; color: #48bac5; letter-spacing: -0.05em; }
.ebit .hr { width: 700px; height: 1px; margin: 50px auto; border-bottom: 1px dotted #48bac5; }
.ebit .color { color: #48bac5; }
.ebit .social { margin-top: 50px; font-size: 0; text-align: center; }
.ebit .social > div { display: inline-block; margin: 0 2px; }

/* SPRITE */
.ebit [class^="icon-"] { display: inline-block; width: 182px; height: 182px; background-image: url(../img/sprite.png); background-repeat: no-repeat; }
.ebit .icon-1 { background-position: 0 0; }
.ebit .icon-2 { background-position: -200px 0; }
.ebit .icon-3 { background-position: -400px 0; }
.ebit .icon-4 { background-position: -600px 0; }

/* CLEARFIX */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }